Bug 2015421 - community-mysql-8.0.27 is available
Summary: community-mysql-8.0.27 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-19 07:24 UTC by Upstream Release Monitoring
Modified: 2021-11-10 08:15 UTC (History)
4 users (show)

Fixed In Version: community-mysql-8.0.27-1.fc34 community-mysql-8.0.27-1.fc33 community-mysql-8.0.27-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-10 02:29:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.0.27 (#2015421) (1.06 KB, patch)
2021-10-19 07:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-19 07:24:07 UTC
Latest upstream release: 8.0.27
Current version/release in rawhide: 8.0.26-1.fc36
URL: http://dev.mysql.com/downloads/mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/334/

Comment 1 Upstream Release Monitoring 2021-10-19 07:24:54 UTC
Created attachment 1834526 [details]
[patch] Update to 8.0.27 (#2015421)

Comment 2 Upstream Release Monitoring 2021-10-19 07:34:09 UTC
the-new-hotness/release-monitoring.org's scratch build of community-mysql-8.0.27-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=77491263

Comment 3 Michal Schorm 2021-10-31 17:55:21 UTC
Done for Rawhide:
  https://bodhi.fedoraproject.org/updates/FEDORA-2021-e53522f290

Updates for F33, F34, F35 are in progress

Comment 4 Fedora Update System 2021-11-01 07:09:52 UTC
FEDORA-2021-46dc82116b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-46dc82116b

Comment 5 Fedora Update System 2021-11-01 07:09:53 UTC
FEDORA-2021-70dd0b9f5d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-70dd0b9f5d

Comment 6 Fedora Update System 2021-11-01 07:09:54 UTC
FEDORA-2021-f74148c6d4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f74148c6d4

Comment 7 Fedora Update System 2021-11-02 01:07:26 UTC
FEDORA-2021-f74148c6d4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f74148c6d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f74148c6d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-02 02:04:44 UTC
FEDORA-2021-70dd0b9f5d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-70dd0b9f5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-70dd0b9f5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-11-02 02:05:41 UTC
FEDORA-2021-46dc82116b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-46dc82116b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-46dc82116b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-11-10 02:29:58 UTC
FEDORA-2021-f74148c6d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-11-10 02:33:05 UTC
FEDORA-2021-70dd0b9f5d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-11-10 02:53:14 UTC
FEDORA-2021-46dc82116b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-11-10 08:15:49 UTC
FEDORA-2021-f74148c6d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.